let URL_CONFIG = ''
if(process.env.NODE_ENV === 'development'){
    // 开发环境
    // URL_CONFIG = 'http://192.168.2.67:18002'	 //智捷联调地址
    // URL_CONFIG = 'http://192.168.2.68:18002'	 //涛涛联调地址
    // URL_CONFIG = 'http://192.168.2.75:18002'	 //超超联调地址
    // URL_CONFIG = 'https://core-b.caimei365.com'
    URL_CONFIG = 'https://core.caimei365.com'
}else{
    // 生产环境
    // URL_CONFIG = 'https://core-b.caimei365.com'
    URL_CONFIG = 'https://core.caimei365.com'
}
export default URL_CONFIG
